[Cocci] 1.0.0-rc23 release - Menhir updates

SF Markus Elfring elfring at users.sourceforge.net
Tue Dec 16 21:00:17 CET 2014


>> Do I need to reuse an older Menhir software library here?
> 
> I haven't tried the new version of menhir.  Thanks for the warning.

Now I am curious when your software will work together with this one again.


> Perhaps you can use the old version for the moment.

I can reuse source files from the archive "menhir-20130911.tar.gz"
(for example) for a while.

I guess that dependency management will become more interesting
for corresponding software packages, won't it?

Regards,
Markus


More information about the Cocci mailing list